.headtitle1{
	position: absolute;
	top: 10%; 
	left: 10%;
	z-index: 4;
}


@media screen and (min-width: 990px) {
	.headtitle2{
		position: absolute;
		top: 35%;
		left: 10%;
	}
	.img1{
		 position: absolute;left: -5%;top:40%;
	}
}
@media screen and (max-width: 990px) {
	.headtitle2{
		background-color: rgba(99, 65, 65,0.6);
		padding: 20px;
	}
}